Subject: "Bounce" command doesn't always bounce

From: [email-masked] (Eric C Hagberg)
Date: Fri, 02 Dec 1994 12:03:32 -0500

I've noticed that in pine 3.91 (compiled under A/UX), the bounce command
doesn't bounce messages to addresses that are of the form "user@host", but
it does bounce to addresses of the form "[email-masked]"
or just "user". There is no error reported when the bounce doesn't occur,
so it _looks_ like the bounce got delivered... but I know it doesn't.

This isn't a local sendmail configuration problem (I don't think) as I can
send mail from within pine to addresses of the "user@host" type.

Ideas?

-ech

-- 
Eric Hagberg                       Phone: 212-746-6387
User Services Manager              Fax:   212-746-8322
Office of Academic Computing   Cornell Medical College